@charset "utf-8";

.-buy_content {
  padding: 50px 0;
  margin: auto;
  max-width: 1130px;
}

.-buy_content.-jump_content {
  padding-top: calc(50px + var(--header-height));
  margin-top: calc(-1*var(--header-height));
}

.buy_subTitle {
  text-align: center;
}

@media screen and (max-width: 768px) {
  .-buy_content {
    padding: calc(30*100vw/375) calc(20*100vw/375);
  }

  .-buy_content.-jump_content {
    padding-top: calc((30*100vw/375) + var(--header-height));
    margin-top: calc(-1*var(--header-height));
  }
}


/* MV_slick
-------------------- */
.buy_mv {
  position: relative;
}

.buy_mv-text {
  bottom: 40px;
  color: var(--main-bg);
  left: 30px;
  position: absolute;
}

.buy_mv-text .-main {
  font-size: 27px;
  font-weight: bold;
}

.buy_mv-text .-sub {
  font-size: 22px;
}

.main_visual {
  margin-top: 20px;
}

.slick-slider {
  margin-bottom: 30px;
}

.slick-dots {
  position: absolute;
  bottom: -45px;
  display: block;
  width: 100%;
  padding: 0;
  list-style: none;
  text-align: center;
}

.slick-dots li {
  position: relative;
  display: inline-block;
  width: 20px;
  height: 20px;
  margin: 0 5px;
  padding: 0;

  cursor: pointer;
}

.slick-dots li button {
  font-size: 0;
  line-height: 0;
  display: block;
  width: 20px;
  height: 20px;
  padding: 5px;
  cursor: pointer;
  color: transparent;
  border: 0;
  outline: none;
  background: transparent;
}

.slick-dots li button:hover,
.slick-dots li button:focus {
  outline: none;
}

.slick-dots li button:hover:before,
.slick-dots li button:focus:before {
  opacity: 1;
}

.slick-dots li button:before {
  content: " ";
  line-height: 20px;
  position: absolute;
  top: 0;
  left: 0;
  width: 12px;
  height: 12px;
  text-align: center;
  opacity: .25;
  background-color: black;
  border-radius: 50%;

}

.slick-dots li.slick-active button:before {
  opacity: .75;
  background-color: black;
}

.slick-dots li button.thumbnail img {
  width: 0;
  height: 0;
}

@media screen and (max-width: 768px) {
  .buy_mv-text {
    bottom: calc(40*100vw/375);
    left: calc(5*100vw/375);
  }

  .buy_mv-text .-main {
    font-size: var(--main-size);
  }
  
  .buy_mv-text .-sub {
    font-size: var(--sub-size);
  }

  .ec-sliderRole {
    padding-left: 0;
    padding-right: 0;
  }

  .main_visual {
    margin-top: 0;
  }
}


/* ITEM
-------------------- */
.buy_item-list {
  align-items: stretch;
  display: flex;
  flex-wrap: wrap;
  gap: 50px 20px;
  margin:  0 auto;
  padding: 0;
  max-width: 800px;
}

.buy_item-list > li {
  width: calc((100% - 40px)/3);
}

.buy_item-detail {
  color: var(--main-text);
  margin: 10px auto 0;
  width: fit-content;
}

.buy_item-price.-soldout {
  color: var(--strong-text);
}

.buy_item-text {
  color: #626262;
  font-size: var(--sub-size);
  margin: 0 0 0.5em;
}

@media screen and (max-width: 768px) {
  .buy_item-list {
    gap: calc(30*100vw/375) calc(20*100vw/375);
  }

  .buy_item-list > li {
    width: calc((100% - (20*100vw/375))/2);
  }

  .buy_item-detail {
    margin: calc(10*100vw/375) auto 0;
    width: 100%;
  }
}


/* Banner
-------------------- */
.buy_banner {
  display: flex;
  flex-wrap: wrap;
  gap: 50px 20px;
  justify-content: center;
  margin: 0 auto;
  width: fit-content;
}

.buy_banner > a {
  background: var(--sub-text);
  color: var(--main-bg);
  display: block;
  padding: 30px 0;
  width: 310px;
}

.buy_banner p {
  font-size: 12px;
  margin: 0;
  text-align: center;
  width: 100%;
}

.buy_banner .-head {
  font-size: 20px;
}

@media screen and (max-width: 768px) {
  .buy_banner {
    gap: calc(20*100vw/375);
    width: calc(310*100vw/375);
  }
}


/* FAQ
-------------------- */
.faq-list {
  border-bottom: 2px solid #868C95;
  margin: 0 auto 25px;
}

.faq-list dt {
  border-top: 2px solid #868C95;
  cursor: pointer;
  font-weight: 600;
  padding: 20px 50px 20px 15px;
  position: relative;
}
.faq-list dt:first-child {
  border-top: none;
}

.faq-list dt.-open {
  padding-top: 30px;
}

.faq-list dt::after {
  content: '＋';
  position: absolute;
  right: 15px;
  top: 50%;
  transform: translateY(-50%);
}

.faq-list dt.-open::after {
  content: 'ー';
  margin-top: 10px;
}

.faq-list dd {
  display: none;
  font-size: 13px;
  padding: 0 50px 30px 15px;
}
.faq-list dd.-open {
  display: block;
}

.faq-note {
  margin: 12px 0 0;
  font-weight: 300;
}

.faq-btn {
  background: var(--sub-text);
  border-radius: 51px;
  color: var(--main-bg);
  display: block;
  font-weight: 600;
  height: 51px;
  line-height: 51px;
  margin: 0 auto;
  position: relative;
  text-align: center;
  width: 165px;
}

.faq-btn::after {
  content: '→';
  font-weight: normal;
  position: absolute;
  right: 15px;
}

@media screen and (max-width: 768px) {
  .buy_faq {
    margin: 0 20px;
  }

  .faq-list {
    border-width: calc(1*100vw/768);
    margin: 0 auto calc(50*100vw/768);
  }

  .faq-list dt {
    border-width: calc(1*100vw/768);
    padding: calc(45*100vw/768) calc(60*100vw/768) calc(45*100vw/768) calc(10*100vw/768);
  }

  .faq-list dt.-open {
    padding-top: calc(45*100vw/768);
  }

  .faq-list dt::after {
    right: calc(10*100vw/768);
  }

  .faq-list dt.-open::after {
    margin-top: 0;
  }

  .faq-list dd {
    font-size: calc(26*100vw/768);
    padding: calc(30*100vw/768) calc(10*100vw/768) calc(45*100vw/768);
  }

  .faq-btn {
    border-radius: calc(99*100vw/768);
    font-size: calc(28*100vw/768);
    height: calc(99*100vw/768);
    line-height: calc(99*100vw/768);
    width: calc(316*100vw/768);
  }

  .faq-btn::after {
    right: calc(33*100vw/768);
  }
}